JsUnit

## jsUnitAjax.js

#### Summary

jsUnitAjax.js contains a mock implementation of XmlHttpRequest that can be used for testing the sending and receiving AJAX requests and responses.

Class Summary
MockXmlHttpRequest | A MockXmlHttpRequest implements the XmlHttpRequest API.

Method Summary
`static Object` | `createXmlHttpRequest()` Useful for testing.

JsUnit

www.jsunit.net
Documentation generated by JSDoc on Sun Sep 9 15:34:58 2007